<?php

/*
    Created by Mohamed.
*/


namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class BannerResource extends BaseResource
{
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'product_id' => $this->product_id,
            'image' => asset('storage/' . $this->image),
        ];
    }
}
